libssl0.9.8 0.9.8o-7ubuntu3.1 (i386 binary) in ubuntu precise

 libssl and libcrypto shared libraries needed by programs like
 apache-ssl, telnet-ssl and openssh.
 .
 It is part of the OpenSSL implementation of SSL.

Details

Package version:
0.9.8o-7ubuntu3.1
Source:
"openssl098" 0.9.8o-7ubuntu3.1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Important